RubyGems Navigation menu

bare_coffee 0.1.4

An Extension for Sprockets to enable --bare option for CoffeeScript's compiler. Thus, it will compile coffeescript file into javascript file without a top-level function wrapper.

Versions:

  1. 0.1.4 - February 24, 2012 (143 KB)
  2. 0.1.3 - February 24, 2012 (73 KB)
  3. 0.1.2 - February 24, 2012 (37.5 KB)
  4. 0.1.1 - February 24, 2012 (20 KB)
  5. 0.1.0 - February 24, 2012 (17.5 KB)

Runtime Dependencies:

Authors:

  • Bryan Goines

Owners:

Bb108e4ccd3d3d79350b167b62e2db2a

Total downloads 529,190

For this version 89,628

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bare_coffee', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install bare_coffee = Copy to clipboard Copied!

Links: